system:
  dikw_models:
    data: anthropic/claude-haiku-3-5-20241022
    information: anthropic/claude-sonnet-4-20250514
    knowledge: anthropic/claude-sonnet-4-20250514
    wisdom: anthropic/claude-opus-4-6
  industry_allocation:
    AI伺服器: 0.35
    半導體設備: 0.25
    能源: 0.25
    記憶體: 0.15
  name: Taiwan Stock Research System
